ElectroNeek Documentation

Esta página ainda não foi traduzida para o português, por isso é exibida em inglês.

Get Launch Info

This returns detailed information on a particular Workflow launch. If the launch ended with an error, an additional key error_details is returned.


gethttps://api.{region}.electroneek.com/v1/orchestrator/launch/{id}

{region} pode ser: na, cis, apac, latam, emea

Experimente

Enviado do seu navegador diretamente para a API — nada passa por este site, e o token API fica apenas nesta aba.
Parâmetros de caminho
Preencha id para enviar esta requisição.
cURL
curl --request GET \
  --url 'https://api.na.electroneek.com/v1/orchestrator/launch/{id}'

Autenticação

Use um token API da página Orquestrador → Integrações. Envie-o como token bearer: Authorization: Bearer <token>.

Parâmetros de caminho

NomeTipoObrigatórioDescrição
idstringsimLaunch ID

Resposta

200Success
Corpo da resposta
object
iduuidobrigatório
typestring (manual, webhook, schedule, zapier, api)obrigatório
statusstring (in-progress, completed-successfully, completed-with-error)obrigatório
started_atdate-timeobrigatório
output_dataobject

This returns all the Global Variables that were selected as Output while building the workflow in Studio Pro.

completed_atdate-timeobrigatório
logs_enabledbooleanobrigatório
console_logs_enabledbooleanobrigatório

Whether console logs were collected for this launch.

account_emailstringobrigatório
runner_idstring
workflow_idstring
error_detailsobject
object
filestring
messagestring
activitystring
timestampinteger
Atualizado